/* line 2, ../sass/b25.scss */
body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  padding: 0 !important;
  margin: 0 !important;
}

/* line 10, ../sass/b25.scss */
body.admin-menu {
  margin-top: 26px !important;
}

/* line 14, ../sass/b25.scss */
#the-header {
  background: #F6F6F6;
  padding-top: 6px;
}

/* line 19, ../sass/b25.scss */
#site-name {
  font-size: 12px;
  text-indent: -2500px;
  padding: 55px 0;
  position: relative;
  z-index: 500;
}
/* line 25, ../sass/b25.scss */
#site-name a {
  display: block;
  width: 100%;
  height: 80px;
}
/* line 30, ../sass/b25.scss */
#site-name span {
  background-image: url("../images/titles.png");
  background-position: 1000px 1000px;
  background-repeat: no-repeat;
  width: 630px;
  height: 80px;
  display: block;
  float: left;
  margin: 0 0 0 80px;
}

/* line 42, ../sass/b25.scss */
div.breadcrumb {
  background-color: transparent;
  padding: 20px 0 17px 0;
  font-size: 13px;
  margin: 0;
  font-style: italic;
  color: #3A3731;
}

/* line 51, ../sass/b25.scss */
ul.breadcrumb {
  background-color: transparent;
  font-size: 13px;
  padding: 20px 0;
  margin: 0;
  line-height: 100%;
  display: block;
}
/* line 59, ../sass/b25.scss */
ul.breadcrumb li {
  line-height: 140%;
  float: left;
  display: block;
    /*&:last-child {
      width: 22%;
      overflow: hidden;
      text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
      white-space: nowrap;

      &:after {
        content:'...';
      }
    }*/
}

/* line 79, ../sass/b25.scss */
body.front li:last-child:after,
body.page-press-release li:last-child:after {
  content: '';
}

/* line 84, ../sass/b25.scss */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  border: none;
  margin: 0;
}

/* line 91, ../sass/b25.scss */
h1.page-header {
  font-size: 21px;
  margin: 0;
  border: none;
  text-transform: uppercase;
  line-height: 140%;
}

/* line 98, ../sass/b25.scss */
h2 {
  font-size: 19px;
}

/* line 101, ../sass/b25.scss */
h3 {
  font-size: 17px;
}

/* line 105, ../sass/b25.scss */
h3.page-header-alt-text {
  color: red;
}

/* line 109, ../sass/b25.scss */
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  background: #F6F6F6;
}

/* line 115, ../sass/b25.scss */
#accessibility-search {
  height: 34px;
}
/* line 117, ../sass/b25.scss */
#accessibility-search form {
  margin: 0;
}
/* line 120, ../sass/b25.scss */
#accessibility-search ul {
  margin: 0;
  padding: 0;
}
/* line 123, ../sass/b25.scss */
#accessibility-search ul li {
  list-style-type: none;
  float: left;
}
/* line 126, ../sass/b25.scss */
#accessibility-search ul li a {
  color: #3A3731;
  font-size: 11px;
  display: block;
  margin: 5px 20px 0 0;
  font-weight: 600;
}
/* line 132, ../sass/b25.scss */
#accessibility-search ul li a i {
  margin: 1px 0 0 6px;
}
/* line 138, ../sass/b25.scss */
#accessibility-search ul.user-menu {
  text-transform: uppercase;
}

/* line 145, ../sass/b25.scss */
#search-block-form .search-query,
#kozadatkereso-block form .search-query {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px 0 0 3px;
  border-right: 0;
  width: 160px;
  border-color: #E1E1E0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 13px;
  font-style: italic;
  height: 19px;
}
/* line 155, ../sass/b25.scss */
#search-block-form .btn,
#kozadatkereso-block form .btn {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0;
  border-radius: 0 3px 3px 0;
  background: #fff;
  border: 1px solid #E1E1E0;
  width: 38px;
  line-height: 19px;
}
/* line 161, ../sass/b25.scss */
#search-block-form .btn:active, #search-block-form .btn:hover, #search-block-form .btn:focus,
#kozadatkereso-block form .btn:active,
#kozadatkereso-block form .btn:hover,
#kozadatkereso-block form .btn:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
/* line 168, ../sass/b25.scss */
#search-block-form .element-invisible,
#kozadatkereso-block form .element-invisible {
  display: none;
}

/* line 174, ../sass/b25.scss */
#kozadatkereso-block form {
  margin: 5px 0 0 0;
}
/* line 177, ../sass/b25.scss */
#kozadatkereso-block p {
  font-size: 13px;
  font-style: italic;
  padding-right: 25px;
}

/* line 184, ../sass/b25.scss */
body article.node {
  margin-bottom: 20px;
}
/* line 186, ../sass/b25.scss */
body article.node a {
  text-decoration: underline;
}

/* line 191, ../sass/b25.scss */
article header span.submitted {
  font-size: 12px;
  margin: 8px 0;
  display: block;
}

/* line 199, ../sass/b25.scss */
body.node-type-book .submitted {
  display: none;
}
/* line 204, ../sass/b25.scss */
body.node-type-book .book-navigation a {
  text-decoration: none;
}
/* line 206, ../sass/b25.scss */
body.node-type-book .book-navigation a:hover {
  background: none;
}
/* line 210, ../sass/b25.scss */
body.node-type-book .book-navigation .menu,
body.node-type-book .book-navigation .page-links {
  border-top: 1px solid #E1E1E0;
}
/* line 214, ../sass/b25.scss */
body.node-type-book .book-navigation .page-links {
  border-bottom: none;
}
/* line 218, ../sass/b25.scss */
body.node-type-book footer ul.links {
  font-size: 11px;
  padding: 10px 0;
  float: right;
}

/* line 225, ../sass/b25.scss */
.view-id-pubdata {
  margin: 20px 0;
}
/* line 228, ../sass/b25.scss */
.view-id-pubdata .view-content h3 {
  font-size: 18px;
  float: left;
  line-height: normal;
  padding-top: 4px;
}
/* line 234, ../sass/b25.scss */
.view-id-pubdata .view-content .views-row {
  margin-left: 80px;
  padding: 5px 0;
}
/* line 237, ../sass/b25.scss */
.view-id-pubdata .view-content .views-row img {
  width: 23px;
  height: 23px;
}
/* line 242, ../sass/b25.scss */
.view-id-pubdata .view-content .views-row-last {
  *zoom: 1;
}
/* line 244, ../sass/b25.scss */
.view-id-pubdata .view-content .views-row-last:before, .view-id-pubdata .view-content .views-row-last:after {
  display: table;
  line-height: 0;
  content: "";
}
/* line 250, ../sass/b25.scss */
.view-id-pubdata .view-content .views-row-last:after {
  clear: both;
}
/* line 255, ../sass/b25.scss */
.view-id-pubdata .pagination a {
  text-decoration: none;
}

/* line 260, ../sass/b25.scss */
#accessibility-search .editor-menu-container {
  text-transform: uppercase;
  line-height: normal;
}
/* line 264, ../sass/b25.scss */
#accessibility-search .editor-menu-container ul li {
  list-style-image: none;
  list-style-type: none;
  margin: -2px 0 0;
  padding-top: 1px;
}
/* line 269, ../sass/b25.scss */
#accessibility-search .editor-menu-container ul li a {
  background: #e9e9e9;
  display: block;
  line-height: normal;
  margin: 0;
  padding: 8px 12px 6px;
}
/* line 275, ../sass/b25.scss */
#accessibility-search .editor-menu-container ul li a:hover {
  background: #e0e0e0;
}
/* line 278, ../sass/b25.scss */
#accessibility-search .editor-menu-container ul li a span.caret {
  margin-top: 5px;
  margin-left: 8px;
}
/* line 284, ../sass/b25.scss */
#accessibility-search .editor-menu-container ul li ul li {
  float: none;
  padding-right: 0;
}
/* line 287, ../sass/b25.scss */
#accessibility-search .editor-menu-container ul li ul li a {
  text-transform: none;
  background-color: transparent;
}
/* line 290, ../sass/b25.scss */
#accessibility-search .editor-menu-container ul li ul li a:hover {
  background-color: #f0f0f0;
  text-shadow: 0 1px 0 #fff;
}

/* line 302, ../sass/b25.scss */
body.logged-in div.vertical-tabs {
  background: #fff;
}
/* line 304, ../sass/b25.scss */
body.logged-in div.vertical-tabs .checkbox {
  padding-left: 0;
}
/* line 308, ../sass/b25.scss */
body.logged-in div.vertical-tabs-panes {
  margin-left: 20px;
}
/* line 311, ../sass/b25.scss */
body.logged-in input#edit-path-alias,
body.logged-in input#edit-name,
body.logged-in input#edit-date {
  width: 285px;
}

/* line 317, ../sass/b25.scss */
div.error {
  background-image: none;
}

/* line 321, ../sass/b25.scss */
body #top-menu {
  background: #4D3932 url("../images/bg-bronze-menu.png") no-repeat center top;
  height: 40px;
}
/* line 325, ../sass/b25.scss */
body #top-menu div.shadow {
  height: 40px;
  background: transparent url("../images/top-shadow.png") repeat-x 0 0;
}
/* line 330, ../sass/b25.scss */
body #top-menu ul {
  margin: 11px 0 0 0;
  font-size: 11px;
  text-transform: uppercase;
}
/* line 334, ../sass/b25.scss */
body #top-menu ul li {
  float: left;
  list-style-type: none;
  padding-right: 20px;
}
/* line 338, ../sass/b25.scss */
body #top-menu ul li a {
  color: #fff;
}
/* line 343, ../sass/b25.scss */
body #top-menu ul.language-selector {
  text-transform: none;
  margin-top: 0;
}
/* line 346, ../sass/b25.scss */
body #top-menu ul.language-selector li {
  padding: 0 0 0 20px;
}
/* line 348, ../sass/b25.scss */
body #top-menu ul.language-selector li a {
  color: #fff;
}

/* line 356, ../sass/b25.scss */
body.english #top-menu ul.language-selector li a.hungarian {
  color: #fff;
}

/* line 361, ../sass/b25.scss */
#logo-block {
  margin: 0;
}
/* line 363, ../sass/b25.scss */
#logo-block .container {
  overflow: hidden;
  position: relative;
}

/* line 373, ../sass/b25.scss */
#main-content {
  width: 100%;
  overflow: hidden;
  background: #4D3932 url("../images/bg-bronze.png") no-repeat center top;
}
/* line 378, ../sass/b25.scss */
#main-content .span9 .row {
  width: 5000px;
  background: #F6F6F6 url("../images/content-2-shadow.png") repeat-x 0 0;
}

/* line 384, ../sass/b25.scss */
.footer {
  border: none;
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: normal;
}
/* line 391, ../sass/b25.scss */
.footer .offset3 {
  overflow: hidden;
  margin-left: 345px;
}
/* line 395, ../sass/b25.scss */
.footer h6 {
  margin: 0;
  padding-top: 40px;
  font-size: 12px;
  font-weight: normal;
  line-height: 100%;
}
/* line 402, ../sass/b25.scss */
.footer p {
  margin: 0 0 40px;
  padding-top: 5px;
  font-size: 12px;
  clear: both;
}
/* line 408, ../sass/b25.scss */
.footer ul {
  font-size: 10px;
  color: #D8B99B;
  margin: 0;
  list-style-type: disc;
}
/* line 413, ../sass/b25.scss */
.footer ul li {
  float: left;
  margin-right: 22px;
  text-indent: -1px;
}
/* line 417, ../sass/b25.scss */
.footer ul li a {
  font-size: 12px;
}

/* line 425, ../sass/b25.scss */
.sidebar-first .region-sidebar-first.well {
  margin-top: 25px;
}
/* line 428, ../sass/b25.scss */
.sidebar-first .well {
  border: none;
  background: transparent;
  padding: 0;
  margin: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 435, ../sass/b25.scss */
.sidebar-first .block {
  padding: 20px 20px 0 0;
}
/* line 437, ../sass/b25.scss */
.sidebar-first .block h2.block-title {
  font-size: 16px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 21px;
  margin-left: -30px;
  padding-left: 30px;
}
/* line 445, ../sass/b25.scss */
.sidebar-first .block ul.menu {
  margin: 0 0 0 10px;
  font-size: 14px;
  line-height: 18px;
}
/* line 449, ../sass/b25.scss */
.sidebar-first .block ul.menu li {
  list-style-image: none;
  list-style-type: disc;
  font-size: 14px;
  line-height: 18px;
  font-style: italic;
  margin-bottom: 5px;
}
/* line 456, ../sass/b25.scss */
.sidebar-first .block ul.menu li a:hover {
  color: #fff;
  background-color: transparent;
}
/* line 462, ../sass/b25.scss */
.sidebar-first .block p {
  font-size: 14px;
  line-height: 21px;
  margin: 0;
  padding: 0;
}
/* line 469, ../sass/b25.scss */
.sidebar-first a.btn {
  margin: 20px 0 20px;
  color: #fff;
  text-shadow: none;
  border: none;
}
/* line 475, ../sass/b25.scss */
.sidebar-first #block-menu-menu-courts {
  margin-bottom: 40px;
  padding-top: 0;
}
/* line 478, ../sass/b25.scss */
.sidebar-first #block-menu-menu-courts ul.menu {
  margin-top: 5px;
}
/* line 483, ../sass/b25.scss */
.sidebar-first #block-menu-menu-kozigceg-courts ul {
  margin-left: 0;
}
/* line 485, ../sass/b25.scss */
.sidebar-first #block-menu-menu-kozigceg-courts ul li {
  margin-left: -30px;
  list-style-type: none;
  margin-bottom: 18px;
}
/* line 489, ../sass/b25.scss */
.sidebar-first #block-menu-menu-kozigceg-courts ul li a {
  padding-left: 30px;
  color: #fff;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  font-style: normal;
  padding-bottom: 3px;
}

/* line 503, ../sass/b25.scss */
.sidebar-second {
  padding-top: 52px;
}
/* line 505, ../sass/b25.scss */
.sidebar-second h2.block-title {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 25px;
  margin: 0;
  color: #B26E59;
  font-weight: 600;
}
/* line 513, ../sass/b25.scss */
.sidebar-second ul.menu {
  padding-right: 25px;
}
/* line 515, ../sass/b25.scss */
.sidebar-second ul.menu li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0 0 5px;
  font-size: 12px;
  line-height: 14px;
}
/* line 522, ../sass/b25.scss */
.sidebar-second ul.menu li a {
  text-transform: uppercase;
  color: #3A3731;
}
/* line 525, ../sass/b25.scss */
.sidebar-second ul.menu li a:hover {
  background: none;
}
/* line 530, ../sass/b25.scss */
.sidebar-second ul.menu li.active-trail a {
  font-weight: 600;
}
/* line 533, ../sass/b25.scss */
.sidebar-second ul.menu li.active-trail ul a {
  font-weight: normal;
}
/* line 537, ../sass/b25.scss */
.sidebar-second ul.menu li ul.nav {
  padding-right: 0;
  padding-top: 4px;
  margin-bottom: 0;
}
/* line 541, ../sass/b25.scss */
.sidebar-second ul.menu li ul.nav li.active-trail a {
  font-weight: 600;
}

/* line 550, ../sass/b25.scss */
.front h1.page-header {
  display: none;
}
/* line 553, ../sass/b25.scss */
.front div.view-id-breaking {
  padding: 20px 20px 10px;
}
/* line 555, ../sass/b25.scss */
.front div.view-id-breaking .views-field-title {
  font-size: 16px;
  font-weight: 600;
}
/* line 559, ../sass/b25.scss */
.front div.view-id-breaking .views-field-content {
  font-size: 14px;
}
/* line 564, ../sass/b25.scss */
.front .front-wrapper h2 {
  font-size: 21px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 2px;
}
/* line 572, ../sass/b25.scss */
.front div.view-id-negotiating,
.front div.view-id-press_release,
.front div.view-id-breaking,
.front div.view-id-news {
  margin-bottom: 40px;
}
/* line 577, ../sass/b25.scss */
.front div.view-id-negotiating .views-field-body .field-content,
.front div.view-id-negotiating .views-field-field-summary-negotiating .field-content,
.front div.view-id-press_release .views-field-body .field-content,
.front div.view-id-press_release .views-field-field-summary-negotiating .field-content,
.front div.view-id-breaking .views-field-body .field-content,
.front div.view-id-breaking .views-field-field-summary-negotiating .field-content,
.front div.view-id-news .views-field-body .field-content,
.front div.view-id-news .views-field-field-summary-negotiating .field-content {
  margin-bottom: 20px;
}
/* line 581, ../sass/b25.scss */
.front div.view-id-negotiating .views-row-last .views-field-body .field-content,
.front div.view-id-negotiating .views-row-last .views-field-field-summary-negotiating .field-content,
.front div.view-id-press_release .views-row-last .views-field-body .field-content,
.front div.view-id-press_release .views-row-last .views-field-field-summary-negotiating .field-content,
.front div.view-id-breaking .views-row-last .views-field-body .field-content,
.front div.view-id-breaking .views-row-last .views-field-field-summary-negotiating .field-content,
.front div.view-id-news .views-row-last .views-field-body .field-content,
.front div.view-id-news .views-row-last .views-field-field-summary-negotiating .field-content {
  margin-bottom: 0;
}

/* line 589, ../sass/b25.scss */
body.node-type-contact-page dl {
  margin: 0;
}
/* line 591, ../sass/b25.scss */
body.node-type-contact-page dl dt {
  font-size: 15px;
  margin-top: 10px;
}
/* line 595, ../sass/b25.scss */
body.node-type-contact-page dl dd {
  margin-left: 0;
  font-size: 14px;
}
/* line 601, ../sass/b25.scss */
body.node-type-contact-page .node h2 {
  text-transform: uppercase;
  font-size: 19px;
}
/* line 606, ../sass/b25.scss */
body.node-type-contact-page div.contact-body {
  margin: 30px 0;
  padding-top: 30px;
}
/* line 610, ../sass/b25.scss */
body.node-type-contact-page .field-collection-container {
  margin: 0;
  border: none;
}
/* line 614, ../sass/b25.scss */
body.node-type-contact-page .field-collection-view-links,
body.node-type-contact-page .action-links-field-collection-add {
  display: none;
}
/* line 618, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders {
  margin-top: 20px;
  font-size: 14px;
}
/* line 621, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders div.content {
  height: 120px;
  overflow: hidden;
  position: relative;
}
/* line 626, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-label {
  display: none;
}
/* line 629, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-collection-view {
  margin: 0 0 20px;
  padding: 0;
  border: none;
}
/* line 634, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-collection-item-field-leaders {
  height: 120px;
  overflow: hidden;
}
/* line 638, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-name-field-leaders-photo {
  width: 120px;
  height: 120px;
  float: left;
}
/* line 643, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-name-field-position {
  padding-top: 60px;
}
/* line 645, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-name-field-position .field-items {
  height: 30px;
  overflow: hidden;
}
/* line 648, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-name-field-position .field-items .field-item {
  display: inline;
  padding: 8px 10px 7px 10px;
  line-height: 31px;
  color: #fff;
}
/* line 656, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-name-field-leaders-name {
  left: 120px;
  bottom: 0;
  height: 30px;
  overflow: hidden;
  position: absolute;
}
/* line 662, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-name-field-leaders-name .field-items {
  height: 30px;
  overflow: hidden;
}
/* line 665, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-leaders .field-name-field-leaders-name .field-items .field-item {
  padding: 5px 10px 7px 10px;
  color: #fff;
}
/* line 673, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-opening-hours .field-label {
  display: none;
}
/* line 676, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-opening-hours .field-collection-view {
  margin: 0;
  padding: 0;
  border: none;
}
/* line 681, ../sass/b25.scss */
body.node-type-contact-page div.field-name-field-opening-hours .field-name-field-opening-hours-title {
  font-weight: bold;
}

/* line 689, ../sass/b25.scss */
body.node-type-contact-page.page-node-edit #main-content div.field-name-field-leaders div.content {
  height: auto;
  position: static;
}
/* line 694, ../sass/b25.scss */
body.node-type-contact-page.page-node-edit #main-content .field-name-field-position,
body.node-type-contact-page.page-node-edit #main-content .field-name-field-leaders-name,
body.node-type-contact-page.page-node-edit #main-content .field-name-field-leaders-photo {
  padding: 0;
  height: auto;
  width: auto;
  float: none;
  left: auto;
  position: static;
  background: transparent;
}

/* line 708, ../sass/b25.scss */
body.page-node-edit p.help-block {
  white-space: normal;
  font-size: 85%;
  line-height: normal;
}

/* line 716, ../sass/b25.scss */
.view-news,
.view-negotiating,
.view-press-release {
  margin-bottom: 25px;
}
/* line 721, ../sass/b25.scss */
.view-news .views-row,
.view-negotiating .views-row,
.view-press-release .views-row {
  margin-top: 5px;
}
/* line 726, ../sass/b25.scss */
.view-news .views-field-title h2,
.view-negotiating .views-field-title h2,
.view-press-release .views-field-title h2 {
  margin-bottom: 4px;
  font-size: 21px;
  line-height: 16px;
  font-weight: 600;
  margin-top: 2px;
}
/* line 733, ../sass/b25.scss */
.view-news .views-field-title a,
.view-negotiating .views-field-title a,
.view-press-release .views-field-title a {
  color: #3A3731;
  text-decoration: none;
  font-size: 16px;
  text-transform: none;
}
/* line 740, ../sass/b25.scss */
.view-news .views-field-created,
.view-news .views-field-field-date-negotiating,
.view-news .views-field-field-location-negotiating,
.view-news .views-field-field-mroom-negotiating,
.view-negotiating .views-field-created,
.view-negotiating .views-field-field-date-negotiating,
.view-negotiating .views-field-field-location-negotiating,
.view-negotiating .views-field-field-mroom-negotiating,
.view-press-release .views-field-created,
.view-press-release .views-field-field-date-negotiating,
.view-press-release .views-field-field-location-negotiating,
.view-press-release .views-field-field-mroom-negotiating {
  color: #3A3731;
  font-style: italic;
  font-size: 13px;
  margin-bottom: 5px;
  line-height: normal;
}
/* line 750, ../sass/b25.scss */
.view-news .views-field-field-date-negotiating,
.view-news .views-field-field-location-negotiating,
.view-negotiating .views-field-field-date-negotiating,
.view-negotiating .views-field-field-location-negotiating,
.view-press-release .views-field-field-date-negotiating,
.view-press-release .views-field-field-location-negotiating {
  margin-bottom: 0;
}
/* line 754, ../sass/b25.scss */
.view-news .views-field-field-subject-negotiating h3,
.view-negotiating .views-field-field-subject-negotiating h3,
.view-press-release .views-field-field-subject-negotiating h3 {
  margin-bottom: 4px;
  font-size: 11px;
  line-height: 16px;
  font-weight: 600;
  margin-top: 2px;
  text-transform: uppercase;
}
/* line 762, ../sass/b25.scss */
.view-news div.more-link,
.view-negotiating div.more-link,
.view-press-release div.more-link {
  text-align: left;
}
/* line 764, ../sass/b25.scss */
.view-news div.more-link a,
.view-negotiating div.more-link a,
.view-press-release div.more-link a {
  color: #fff;
  margin: 5px 0 20px;
  text-shadow: none;
  border: none;
}

/* line 779, ../sass/b25.scss */
body.page-press-release div.view-press-release .views-row,
body.page-press-release div.view-negotiating .views-row,
body.page-press-release div.view-news .views-row,
body.page-negotiating div.view-press-release .views-row,
body.page-negotiating div.view-negotiating .views-row,
body.page-negotiating div.view-news .views-row,
body.page-news div.view-press-release .views-row,
body.page-news div.view-negotiating .views-row,
body.page-news div.view-news .views-row {
  border-bottom: 1px solid #E1E1E0;
  padding: 10px 0;
}

/* line 786, ../sass/b25.scss */
body.node-type-negotiating article div.field-items {
  margin-bottom: 10px;
}

/* line 792, ../sass/b25.scss */
.ui-widget-header {
  background: none;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
}

/* line 799, ../sass/b25.scss */
.ui-widget-content {
  background: none;
  border: 0;
  border-radius: 0;
}

/* line 805, ../sass/b25.scss */
.ui-tabs .ui-tabs-panel {
  padding: 0;
}
/* line 808, ../sass/b25.scss */
.ui-tabs .ui-tabs-nav {
  padding: 0;
}
/* line 811, ../sass/b25.scss */
.ui-tabs .ui-tabs-nav li {
  border-radius: 0;
  border: 0;
}
/* line 815, ../sass/b25.scss */
.ui-tabs .ui-tabs-nav li a {
  color: #fff;
  font-size: 16px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

/* line 826, ../sass/b25.scss */
.front-media .back.no-float a {
  margin-top: 0;
}
/* line 831, ../sass/b25.scss */
.front-media .ui-tabs-panel td {
  padding: 20px 0 7px 0;
}
/* line 834, ../sass/b25.scss */
.front-media .ui-tabs-panel td.col-1 h2 {
  padding-right: 26px;
}
/* line 838, ../sass/b25.scss */
.front-media .ui-tabs-panel h2 {
  line-height: 80%;
}
/* line 841, ../sass/b25.scss */
.front-media .ui-tabs-panel h2 a {
  color: #3A3731;
  font-size: 12px;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
}

/* line 855, ../sass/b25.scss */
.view-video td,
.view-gallery td {
  padding: 20px 0 7px 0;
}
/* line 858, ../sass/b25.scss */
.view-video td.col-1 h2,
.view-gallery td.col-1 h2 {
  padding-right: 26px;
}
/* line 862, ../sass/b25.scss */
.view-video tr.row-first td,
.view-gallery tr.row-first td {
  border-top: 0;
}
/* line 865, ../sass/b25.scss */
.view-video h2,
.view-gallery h2 {
  line-height: 80%;
}
/* line 868, ../sass/b25.scss */
.view-video h2 a,
.view-gallery h2 a {
  color: #3A3731;
  font-size: 12px;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
}

/* line 880, ../sass/b25.scss */
.field-name-field-gallery-image .field-item {
  float: left;
  margin: 5px;
}

/* line 887, ../sass/b25.scss */
.search-results {
  margin: 0 0 10px 0;
}
/* line 890, ../sass/b25.scss */
.search-results li {
  margin-bottom: 1px solid #B26E59;
}
/* line 893, ../sass/b25.scss */
.search-results .title {
  font-size: 17px;
}
/* line 896, ../sass/b25.scss */
.search-results .title a {
  color: #B26E59;
  text-transform: none;
}

/* line 903, ../sass/b25.scss */
.field-name-field-location-related-galleries,
.field-name-field-news-related-galleries {
  margin: 10px 0;
}
/* line 907, ../sass/b25.scss */
.field-name-field-location-related-galleries .field-items,
.field-name-field-news-related-galleries .field-items {
  overflow: hidden;
}
/* line 910, ../sass/b25.scss */
.field-name-field-location-related-galleries .field-items .field-item,
.field-name-field-news-related-galleries .field-items .field-item {
  float: left;
  margin: 5px;
  width: 150px;
  margin: 0;
}
/* line 916, ../sass/b25.scss */
.field-name-field-location-related-galleries .field-items .field-item h2,
.field-name-field-news-related-galleries .field-items .field-item h2 {
  text-transform: none;
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 5px;
}
/* line 922, ../sass/b25.scss */
.field-name-field-location-related-galleries .field-items .field-item h2 a,
.field-name-field-news-related-galleries .field-items .field-item h2 a {
  color: #B26E59;
}
/* line 925, ../sass/b25.scss */
.field-name-field-location-related-galleries .field-items .field-item h2 a:hover,
.field-name-field-news-related-galleries .field-items .field-item h2 a:hover {
  text-decoration: none;
}
/* line 930, ../sass/b25.scss */
.field-name-field-location-related-galleries .field-items .field-item footer,
.field-name-field-news-related-galleries .field-items .field-item footer {
  display: none;
}

/* line 938, ../sass/b25.scss */
table.file-downloads th {
  padding: 8px 0 8px 8px;
}
/* line 940, ../sass/b25.scss */
table.file-downloads th.file-size {
  text-align: right;
  width: 70px;
  padding: 8px 5px 8px 0;
}
/* line 948, ../sass/b25.scss */
table.file-downloads tbody td.file-link img {
  float: left;
}
/* line 951, ../sass/b25.scss */
table.file-downloads tbody td.file-link a {
  margin-left: 40px;
  display: block;
  line-height: 135%;
  padding-top: 7px;
}
/* line 958, ../sass/b25.scss */
table.file-downloads tbody td.file-size {
  padding: 14px 5px 8px 0;
  text-align: right;
  font-size: 80%;
}

/* line 966, ../sass/b25.scss */
h2.headline2,
h3.headline3 {
  line-height: normal;
  margin: 20px 0 10px;
}

/* line 972, ../sass/b25.scss */
blockquote {
  margin-top: 20px;
}
/* line 974, ../sass/b25.scss */
blockquote p {
  font-size: 16px;
  padding-bottom: 3px;
}

/* line 980, ../sass/b25.scss */
article table,
article .view .view-content table,
.view-news .view-content table,
.view-negotiating .view-content table {
  width: 100%;
  margin: 20px 0;
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
}
/* line 991, ../sass/b25.scss */
article table th,
article .view .view-content table th,
.view-news .view-content table th,
.view-negotiating .view-content table th {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  font-weight: bold;
  vertical-align: bottom;
  border: none;
}
/* line 999, ../sass/b25.scss */
article table td,
article .view .view-content table td,
.view-news .view-content table td,
.view-negotiating .view-content table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border: none;
  border-top: 1px solid #ddd;
}

/* line 1012, ../sass/b25.scss */
body.page-node-edit div.field-type-file input[type="checkbox"],
body.page-node-add div.field-type-file input[type="checkbox"] {
  margin-left: 0;
}
/* line 1015, ../sass/b25.scss */
body.page-node-edit div.field-type-file span.file-size,
body.page-node-add div.field-type-file span.file-size {
  font-size: 11px;
  display: block;
  margin-bottom: 5px;
}
/* line 1020, ../sass/b25.scss */
body.page-node-edit div.field-type-file span.file,
body.page-node-add div.field-type-file span.file {
  font-size: 13px;
}
/* line 1022, ../sass/b25.scss */
body.page-node-edit div.field-type-file span.file img,
body.page-node-add div.field-type-file span.file img {
  display: none;
}
/* line 1027, ../sass/b25.scss */
body.page-node-edit div.field-type-file.field-name-field-collection-book-file .btn.btn-danger,
body.page-node-add div.field-type-file.field-name-field-collection-book-file .btn.btn-danger {
  float: right;
}

/* line 1034, ../sass/b25.scss */
div.field-name-field-collection-book-file-year legend {
  display: none;
}
/* line 1037, ../sass/b25.scss */
div.field-name-field-collection-book-file-year .date-padding {
  padding: 0;
}

/* line 1041, ../sass/b25.scss */
.edit-field-news-file-und-weight {
  width: 50px;
}

/* line 1047, ../sass/b25.scss */
.block-birosag25-kozadatkereso h2 {
  color: transparent;
  display: block;
  text-indent: -9000px;
  background: url("../images/kozadat_logo.png") no-repeat scroll 0 0 transparent;
  height: 29px;
  margin-bottom: 5px;
}

/* line 1055, ../sass/b25.scss */
body #main-content div.contact-block p span {
  background: none;
}

/* line 1059, ../sass/b25.scss */
.back {
  float: right;
}
/* line 1061, ../sass/b25.scss */
.back a.btn {
  margin: 10px 0 20px;
  color: #fff;
  text-shadow: none;
  border: none;
  text-decoration: none;
  line-height: 22px;
}
/* line 1069, ../sass/b25.scss */
.back.no-float {
  float: none;
}

/* line 1074, ../sass/b25.scss */
#slideshow-top {
  width: 440px;
  height: 190px;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 37px;
  display: none;
}
/* line 1083, ../sass/b25.scss */
#slideshow-top .mask {
  width: 100%;
  height: 100%;
  background: transparent url("../images/slideshow-mask.png") no-repeat 0 0;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
}
/* line 1093, ../sass/b25.scss */
#slideshow-top ul {
  margin: 0;
}
/* line 1095, ../sass/b25.scss */
#slideshow-top ul li {
  list-style-type: none;
  position: absolute;
  z-index: 10;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 1100, ../sass/b25.scss */
#slideshow-top ul li.active {
  z-index: 12;
}
/* line 1103, ../sass/b25.scss */
#slideshow-top ul li.last-active {
  z-index: 11;
}

@media (min-width: 1200px) {
  /* line 1110, ../sass/b25.scss */
  #slideshow-top {
    display: block;
  }
}
/* RETINA */
/* http://weedygarden.net/2012/04/hi-res-retina-display-css-sprites/
   http://toddmotto.com/mastering-svg-use-for-a-retina-web-fallbacks-with-png-script/
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* line 1124, ../sass/b25.scss */
  .icon-b25 {
    -moz-background-size: 350px 250px;
    -o-background-size: 350px 250px;
    -webkit-background-size: 350px 250px;
    background-size: 350px 250px;
  }

  /* line 1127, ../sass/b25.scss */
  .icon-b25.icon-accessibility {
    background-position: 0 -70px;
  }

  /* line 1130, ../sass/b25.scss */
  #search-block-form i.icon-search,
  .block-birosag25-kozadatkereso i.icon-search {
    background-position: -20px -70px;
    background-image: url("../images/sprite-b25.png");
    -moz-background-size: 350px 250px;
    -o-background-size: 350px 250px;
    -webkit-background-size: 350px 250px;
    background-size: 350px 250px;
  }

  /* line 1136, ../sass/b25.scss */
  .block-birosag25-kozadatkereso h2 {
    background: url("../images/kozadat_logo@2x.png") no-repeat scroll 0 0 transparent;
    -moz-background-size: 188px 29px;
    -o-background-size: 188px 29px;
    -webkit-background-size: 188px 29px;
    background-size: 188px 29px;
  }

  /* line 1140, ../sass/b25.scss */
  .icon-b25.icon-logo {
    background-position: 0 -90px;
  }

  /* line 1144, ../sass/b25.scss */
  .sidebar-first .block ul.menu {
    padding-left: 20px;
  }
  /* line 1147, ../sass/b25.scss */
  .sidebar-first a.btn {
    margin: 20px;
  }
  /* line 1150, ../sass/b25.scss */
  .sidebar-first #block-block-1 p {
    padding-left: 20px;
  }
  /* line 1153, ../sass/b25.scss */
  .sidebar-first .block .contact-block {
    padding-left: 20px;
  }
}
/* iPad all, regular */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* line 1161, ../sass/b25.scss */
  .sidebar-first #block-menu-menu-courts ul.menu {
    margin-left: 0;
  }
  /* line 1163, ../sass/b25.scss */
  .sidebar-first #block-menu-menu-courts ul.menu li {
    list-style-type: none;
    margin-left: 0;
  }

  /* line 1168, ../sass/b25.scss */
  body #top-menu {
    height: auto;
  }
  /* line 1170, ../sass/b25.scss */
  body #top-menu .navbar .btn-navbar {
    margin-bottom: 5px;
  }
  /* line 1173, ../sass/b25.scss */
  body #top-menu div.shadow {
    height: auto;
    background-image: none;
  }
  /* line 1176, ../sass/b25.scss */
  body #top-menu div.shadow ul {
    font-size: 12px;
    float: none;
  }
  /* line 1179, ../sass/b25.scss */
  body #top-menu div.shadow ul li {
    float: none;
    padding: 0;
  }

  /* line 1186, ../sass/b25.scss */
  #kozadatkereso-block form .search-query {
    width: 100px;
  }

  /* line 1189, ../sass/b25.scss */
  #kozadatkereso-block p {
    font-size: 11px;
    line-height: normal;
  }
}
/* iPad retina */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
  /* line 1197, ../sass/b25.scss */
  body #top-menu {
    height: 40px;
  }
  /* line 1199, ../sass/b25.scss */
  body #top-menu div.shadow {
    height: 40px;
  }
  /* line 1201, ../sass/b25.scss */
  body #top-menu div.shadow ul {
    font-size: 11px;
    float: left;
  }
  /* line 1204, ../sass/b25.scss */
  body #top-menu div.shadow ul li {
    float: left;
    padding-left: 20px;
  }
  /* line 1208, ../sass/b25.scss */
  body #top-menu div.shadow ul.language-selector {
    float: right;
    margin-top: 11px;
  }
}
/* iPad portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* line 1220, ../sass/b25.scss */
  .icon-b25.icon-logo {
    margin-left: 0;
  }

  /* line 1223, ../sass/b25.scss */
  #site-name span {
    width: 610px;
    margin-left: 30px;
  }

  /* line 1227, ../sass/b25.scss */
  body.path-budapest-kornyeki-kozigazgatasi-es-munkaugyi-birosag #site-name span {
    width: 625px;
    margin-left: 15px;
  }

  /* line 1231, ../sass/b25.scss */
  #main-content .sidebar-first .block h2.block-title,
  #main-content #block-menu-menu-kozigceg-courts li a {
    background-image: none;
  }
}
/* iPad landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* line 1239, ../sass/b25.scss */
  .icon-b25.icon-logo {
    margin-left: 100px;
  }

  /* line 1242, ../sass/b25.scss */
  #site-name span {
    margin-left: 60px;
  }
}
/* line 1247, ../sass/b25.scss */
[data-retina=complete] {
  -webkit-background-size: 100%;
  background-size: 100%;
}

/* line 1252, ../sass/b25.scss */
.img-left {
  margin-right: 15px;
  float: left;
}

/* line 1256, ../sass/b25.scss */
.img-right {
  margin-left: 15px;
  float: right;
}
